# help - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# help

## Syntax

    HELP [<command>]

## Parameters

The command to display the documentation for; if no argument is given, the list of commands will be displayed.

## Description

Displays the documentation for the given command.

## Examples

    /HELP
    /HELP AWAY
    /HELP CONNECT

## References

https://irssi.org

https://github.com/irssi

## See also

CONNECT, MSG, NETWORK, SERVER